Subject: Re: CCL:Tek etc...

From: [email-masked] (Henry Rzepa) (Henry Rzepa)
Date: Fri, 8 Apr 1994 09:17:58 +0000

>               Is it my imagination or are people responding directly to
>               requests rather than posting to the net? Anyway, someone asked
>               a while back about tek410* emulation for SG xterms and I
>               wondered if anyone had any info on this.
TeemX

Pericom, john stephenson or stewart leask/sales
 +44 (UK:  0908 265533)

Also someone asked
>               about WWW etc. and again I second the question. On a similar
>               subject, does anyone know where I can get hold of a gopher
>               client for VAX's?
Try ftp.ncsa.uiuc.edu in the Web  directory.

Dr Henry Rzepa, Dept. Chemistry, Imperial College, LONDON SW7 2AY;
[email-masked] via Eudora 2.02, Tel:+44  71 225 8339, Fax:+44 71 589 3869.
>From June '94: (44) 171 584 5774, Fax: (44) 171 584 5804
http://www.ch.ic.ac.uk/rzepa.html